:root {
    --ss-color-107804: #9e0000;
    --ss-color-107805: #102d7d;
    --ss-color-112665: #EAAA00;
    --ss-color-107804-dark: #850000;
    --ss-color-107805-dark: #001464;
    --ss-color-112665-dark: #d19100;
}


:root {
  --ss-title-font-family: 'Yeseva One', serif;
  --ss-paragraph-font-family: 'Lato', sans-serif;
  --ss-navigation-font-family: 'Yeseva One', serif;
  --ss-navigation-font-size: 22px;
}


.site-button {

    border-style: none;

  border-radius: 5px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

